Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_register_factory

## Name

librdf_model_register_factory -- Register a model factory

## Synopsis

``void `librdf_model_register_factory`` (const char * `name`, void (*`factory`) (librdf_model_factory*));`

## Arguments

`name`

  the model factory name

`factory`

  pointer to function to call to register the factory

<<< Previous | Home | Next >>>
librdf_finish_model | Up | librdf_get_model_factory